Bug 14788 - [om] Can a comma-separated list of keys be passed to deleteRule/findRule?
Summary: [om] Can a comma-separated list of keys be passed to deleteRule/findRule?
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Animations (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: ---
Assignee: Sylvain Galineau
QA Contact: This bug has no owner yet - up for the taking
URL:
Whiteboard: [medium]
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-11 20:13 UTC by Sylvain Galineau
Modified: 2015-01-09 19:55 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Simon Fraser 2012-02-26 17:28:06 UTC
Are we going to keep any CSSOM stuff in the spec for level 3?
Comment 2 Sylvain Galineau 2012-02-26 23:09:25 UTC
Moving the OM section to the next level could be helpful to move forward. I'd rather try to keep as much of it as possible for now, even if it means marking some of it at risk.
Comment 3 Sylvain Galineau 2013-02-22 00:57:16 UTC
Follow-up at http://lists.w3.org/Archives/Public/www-style/2013Feb/0587.html
Comment 4 Sylvain Galineau 2015-01-09 19:55:44 UTC
Fixed per WG resolution
http://lists.w3.org/Archives/Public/www-style/2014Dec/0298.html